<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Bing</ShortName>
<Image width="32" height="32">data:image/png;base64,[encoded data, 5716 characters]</Image>
<Url type="application/x-suggestions+json" template="https://www.bing.com/osjson.aspx">
  <Param name="query" value="{searchTerms}"/>
  <Param name="language" value="{moz:locale}"/>
</Url>
<!-- this is effectively x-moz-phonesearch, but search service expects a text/html entry -->
<Url type="text/html" method="GET" template="https://www.bing.com/search">
  <Param name="q" value="{searchTerms}" />
  <Param name="pc" value="MOZB" />
  <Param name="form" value="MOZMBA" />
</Url>
<Url type="application/x-moz-tabletsearch" method="GET" template="https://www.bing.com/search">
  <Param name="q" value="{searchTerms}" />
  <Param name="pc" value="MOZA" />
  <Param name="form" value="MOZAT" />
</Url>
<SearchForm>http://www.bing.com</SearchForm>
</SearchPlugin>
